Skip to content
Compare
Choose a tag to compare

1.1.0

@madmas madmas released this
ca1c156
Compare
Choose a tag to compare
  • Java 11 compatibility (while still compatible with Java 8)

  • JavaEE migrated to Jakarta

  • Spring Boot dependency up to 2.2.6

  • Keycloak 9.0.3

  • rico-js: Updated Dependencies, small change in date-handling

  • rico-angular: Updated to use rico-js 1.1.0

We also updated our samples so you can use these as a reference.

Packages available on Bintray.